@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
}
/**布局开始**/

@font-face{
  font-family: Source Han Serif CN;
  src: url(ttf/SourceHanSerif-Regular.ttf);
}



body {line-height: 1;font-size: 13px;font-family: "Microsoft YaHei","Arial","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color: #1f1f1f;}
p{line-height:1.75;}
a {color: #1f1f1f;text-decoration:none;transition:all 0.4s ease-in-out;}
a:hover { color:#095ab5; }
/*页面尺寸*/
.wrapper {width:100%;margin:0 auto;background: #f5f2f0;}
.wrapper .inner {width: 1600px;margin:0 auto;} /**页面全局宽度**/
/*head开始*/
#header {background: #155abc url(images/head_bg.png) no-repeat center top;}
#header .inner{height: 195px;position:relative;}
.header .sitelogo{float:left;padding-top: 60px;/* padding-left: 10px; */}
.header .sitetitle {display:inline-block;margin-top: 3px; margin-left:44px;font-size:40px;font-weight:bold;color:#fff;} /**站点名称**/
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right; width:240px;    margin-top: 63px}
/*默认主导航样式*/
#nav{background: #1654df;}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {margin:0 auto}
.wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.wp-menu .menu-item.i1 { background:none;}
.wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 32.5px;line-height: 50px;color: #FFFFFF;font-size: 22px;font-weight: bold;font-family: Source Han Serif CN;}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{/* background-color:#1384e2; */text-decoration: none;color: #e7a35d;}
.sub-menu {border-top: 4px solid #e7a35d;display: none;position: absolute;left: 0;top: 50px;min-width: 100%;z-index: 100;background: #ffffffa8;border-radius: 0  0 12px 12px;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {display: block;color: #000;height: 44px;line-height: 44px;padding: 0 11px;font-size: 17px;background:none;text-align: center;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{color: #fff;background-color: #e7a35d;display: block;}
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;display:none !important}
/**主页banner开始**/
#banner {background: #e7e2df;position:relative}
#banner .inner {width:auto;max-width: 1920px;text-align: center;position:relative; }
/**************************************************************
 * 组件功能
 */


/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}
.mbanner .focus .focus-pagination {position:absolute;right: 14px;bottom: 14px;margin-right: 0px;z-index:60;}
.mbanner .focus .focus-page { display:inline-block; width:9px; height:9px;  margin-right:6px;background:#fff;}
.mbanner .focus .focus-page-active {width:18px;background: #fff;opacity:1; filter:Alpha(opacity=100);}
.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev {left: 50px;}
.mbanner .focus .focus-next {right: 50px;background-position:right top;}
/**主体模块样式**/
.main1 .inner{padding: 30px 0px;}
.main1 .ml{float:left;}
.main1 .mc{float:left; width:380px;margin-left:30px;}
.main1 .mr{float:right;}
.main4 .inner{padding: 20px 0 0;}
.main4 .ml{float:left;width: 100%;}
.main4 .mr{float:right;padding-top:25px;}
.main4 .mr .mlink{}
/**标题栏新闻窗口**/
.post .tt {display:inline-block;width:100%;border-bottom: 1px solid #e5e5e5;margin-bottom: 20px;} /**标题栏**/
.post .tt .tit {display:inline-block;float: left;font-size: 16px;font-weight:normal;border-bottom: 2px solid #ff8042;margin-bottom: -1px;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 42px;color: #424242;font-family:"Microsoft yahei";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con {/* padding: 6px 0; */margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 20px;margin-top: 10px;line-height: 20px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size: 12px;cursor:pointer;} 
.post .more_btn a{color:#666;} 
.post .more_btn a:hover{color:#666;} 
/*标准标题*/
.post1 .tt .tit .title {display:inline-block;margin-right:0px;font-size: 20px;font-weight:bold;color: #1f1f1f;cursor:pointer;font-weight: 400;}
.post1 .tt .tit .title.selected {color:#0f429b;}
.post1 .more_btn a{color:#1826a5;}
/*带图标标题*/
.post2 .tt .tit {padding-left:24px; background:url('images/new1_icon.png') no-repeat left center;}
.post2 .tt .tit .title {font-size: 16px;font-weight:bold;color: #18267d;cursor:pointer;}
/*居中标题*/
.post3 .tt {width:100%; text-align: center; } 
.post3 .tt .tit {float:none;}
.post3 .tt .tit .title {font-weight:bold; color: #1B2EA3;}
.post3 .more_btn {margin-left:10px;line-height: 20px; float:none;}
/*标题切换hover*/
/**自定义新闻列表**/
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #737373;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
.news_text .news_list li.news{/* margin-bottom:10px; */} 
.news_text .news_list li.news .news_title{line-height: 30px;font-size: 14px;} 
.news_text .news_list li.news .news_text{line-height:22px;font-size: 13px;}
.news_text .news_list li.news .news_time{line-height: 28px;font-size: 13px;}
.post-41 .con{padding:15px 0;}
.post-9 li.news {
    float: left;
}
.post-9 .tt {
    float: left;
    width: 140px;
    border: 0;
    margin: 0;
}
.post-9 .con {
    float: left;
}
.post-9.mbox {
    float: left;
    margin-top: 25px;
}
.post-9 .tt .tit .title {
    color: #f3fb0e;
    font-weight: 400;
    margin-right: 0;
    font-size: 16px;
}
.post-9 li.news {
    font-size: 16px;
    color: #f3fb0e;
    MARGIN-RIGHT: 25px;
}
.wp-search .search-title.hid {
    top: 0px !important;
}
.wp-search .search-btn input.search-submit.hid {
    width: 48px;
    height: 44px;
}

.post.post1.post-10.mbox .tt {
    position: relative;
}
.post.post1.post-10.mbox .more_btn {
    position: absolute;
    left: 0;
    width: 80px;
    height: 44px;
    margin-top: 0;
}
.post.post1.post-10.mbox .tt a:hover {
    color: #1f1f1f;
}
.post.post1.post-10.mbox .more_btn a {
    display: block;
    height: 100%;
}
.post.post1.post-10.mbox {
    width: 838px;
    /* margin-bottom: 20px; */
}
.post-9 .tt h3.tit {
    float: right;
    border: 0;
}
.post.post-11 {
    width: 374px;
    height: 242px;
    float: left;
    position: relative;
}
.post-11 img{width:100%;height:100%;transition:all 1s}
.post-11  li:hover img{transform:scale(1.1)}
.post-11 .news_imgs{height:100%;overflow:hidden}
.post.post1.post-12.mbox {
    float: right;
    width: 437px;
}
.post-12 .news_title {
    font-size: 14px;
}
ul#home-slider {
    width: 100%;
    height: 100%;
}
ul#home-slider .news {
    width: 100%;
    height: 100%;
}
ul#home-slider .news .con {
    width: 100%;
    height: 100%;
}
ul#home-slider .news .con a {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
    cursor: auto;
    background: #000;
}
.post-12 li.news a {
    line-height: 30px !important;
}
.post.post1.post-13.mbox {
    width: 318px;
}.post.post1.post-13.mbox .tt {
    position: relative;
}
.post.post1.post-13.mbox .more_btn {
    position: absolute;
    left: 0;
    width: 120px;
    height: 44px;
    margin-top: 0;
}
.post.post1.post-13.mbox .tt a:hover {
    color: #1f1f1f;
}
.post.post1.post-13.mbox .more_btn a {
    display: block;
    height: 100%;
}
.post-13 li.news.n1 {background: url(images/p1.png) no-repeat center;}
.post-13 li.news.n2 {background: url(images/p2.png) no-repeat center;}
.post-13 li.news.n3 {background: url(images/p3.png) no-repeat center;}
.post-13 li.news.n4 {background: url(images/p4.png) no-repeat center;}
.post-13 li.news {
    width: 318px;
    height: 58px;margin-bottom:4px
}
.post-13 .news_title {
    line-height: 58px !important;
    margin-left: 115px;
}
.post-13 .con a {
    color: #fff;
    font-size: 18px;
}
.post.post1.post-21.mbox {
    width: 375px;
    float: left;
    margin-left: 37px;
}
.post.post1.post-21.mbox:first-child {
    margin-left: 0;
}
.post-21 li.news {
    font-size: 14px;
    line-height: 32px;
    padding-left: 13px;
    background: url(images/dot.png) no-repeat 2px 13px;
}
ul#home-slider .news .con a video {
    height: 242px;
    width: 374px;
}
ul#home-slider .news .con a:after {/* content: ""; */background: url(images/play.png) no-repeat center;background-size: cover;display: inline-block;width: 80px;height: 80px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 9999;transition: .2s;}
.control{
    width: 80px;
    height: 80px;
    position: absolute;
    background: url(images/play.png) no-repeat center;
    background-size: cover;
    z-index: 99;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    cursor: pointer;
}
.post-21 .tt {
    margin-bottom: 8px;
}
.post-31 .news_title {
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    padding-right: 18px;
    margin-top: 20px;
}
.post-31 .news_title a {
    color: #272727;
}
.post-31 .tt {
    margin-bottom: 30px;
}
.slick-slide:hover img{
    transform: scale(1.05);
    transition: .2s;
}
.slick-slide:hover a{


    color: #0a4fb7;
}
.post-9 li.news {
    line-height: 45px;
}
.post-13 li.news:hover a{
font-weight:bold
}
.post-31 .slick-slider{margin:0 -10px}
.post-31 .news_pic{width:280px;height:197px;margin:0 10px;overflow:hidden}
.post-31 .news_pic img{width:100%;height:100%;transition:all 1s}
.col_news_list li.news .news_title,.col_news_list li.news .news_meta{font-size:14px}
/*栏目图片*/
.l-banner{background: url(images/list_banner.jpg);height: 235px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container .inner {padding: 60px 10px;}
/**主体文章页开始**/
#d-container .inner {padding:20px 60px;background:#fff;}
.col_menu {width: 259px;float:left;margin-right: -259px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: linear-gradient(to right,#B12725,#CB5E00);}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 26px;font-weight: bold;color:#fff;font-family: Source Han Serif CN;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height: 80px;text-align: center;}/**栏目名称图标**/
.col_menu .col_menu_con{border: 0;background: #f0eeee;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color: #000000;font-size: 22px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 0;text-align: center;font-family: Source Han Serif CN;}
.col_list .wp_listcolumn .wp_column a .column-name{padding: 0;line-height: 66px;}
.col_list .wp_listcolumn .wp_column a:hover {color: #B12725;/* background: #b8a4a1; */} 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #B12725;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{/* font-weight:bold; */color: #B12725;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {/* font-family: KaiTi; */color:#333;border-top: 0;margin-top: 0;/* background: #fff; */} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 48px;cursor:pointer;font-size: 18px;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {/* font-weight:bold; *//* font-weight:bold; */color: #B12725;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 297px;background: #fff url(images/1/21.png) no-repeat center calc(100% - -5px);min-height: 500px;box-sizing: border-box;padding: 0 65px 150px 52px;box-shadow: 0px 3px 10px #0000001c;}
.col_news_head {border-bottom: 1px solid #E9E9E9;}
.col_metas .col_title {display:inline-block;float:left;height: 80px;line-height: 80px;}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 22px;font-family: Source Han Serif CN;font-weight: bold;color: #000000;}
.col_metas .col_path {display:inline-block;float:right;line-height: 100px;color: #626262;font-family: Source Han Serif CN;font-size: 16px;height: 80px;overflow: hidden;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:100%; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {width:auto; margin:0 auto; }
.article {padding-top:10px;}
.article h1.arti_title {line-height: 48px;font-family: Source Han Serif CN;font-size: 26px;text-align:center;color: #B12725;font-weight: bold;margin-top: 15px;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;border-top:1px solid #ececec;margin-top: 15px;}
.article .arti_metas span {margin:0 5px;font-size: 16px;color: #999999;line-height: 32px;font-family: Source Han Serif CN;}/**文章其他属性**/
.article .entry {padding: 0 50px;margin:0 auto;overflow:hidden;margin-top:10px;min-height: 300px;} /**文章内容**/
.article .entry .read, .article .entry .read p, .article .entry .read span {font-family: 仿宋 !important;line-height: 40px !important;font-size: 21px !important;color: #333 !important;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:100%; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto;}
/**页脚开始**/
#footer {background: #0a4fb7;}
#footer .inner {padding: 45px 0px;position:relative;height: 135px;box-sizing: border-box;}
#footer .inner .mod{}
#footer .inner .foot-left{/* float:left; *//* padding:12px 0px; *//* margin-top:10px; */}
#footer .inner .foot-right{float:right;margin-top: 12px;}
#footer .inner p{font-size: 13px;line-height: 24px;font-weight:normal;text-align: center;color: #fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright a{color:#eee;}
/*二级页面*/
/*placeholder颜色修改：*/
	input::-webkit-input-placeholder {
	  color: #f'f'f;
	}
	input::-moz-input-placeholder {
	  color: #f'f'f;
	}
	input::-ms-infffput-placeholder {
	  color: #f'f'f;
	}
input:-webkit-autofill,
    input:-webkit-autofill:hover,
    input:-webkit-autofill:focus,
    input:-webkit-autofill:active {
        -webkit-transition-delay: 99999s;
        -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}
/*列表页文章列表*/
.jzlb {font-size:18px;line-height: 68px;color: #111111;padding-right: 125px;position: relative;border-bottom:1px solid #e5e2dd;height: 68px;}
.xysbt {overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;float:left;width: 100%;height: 68px;}
.xyssj {float:right;position: absolute;right: 0;top: 0;color: #999999;font-size: 16px;}
.xysbt a {color: #111111;display:block;}
.xysbt:hover {
    border-left: 3px solid #1d2088;
}
.xysbt:hover a {
    padding-left: 15px;
    color: #1d2088;
}
/*列表页文章列表结束*/



/**系统的搜索 替换原来的系统默认搜索样式 和下面的一起使用**/ 
.search-panel {position: relative;    float: right;}
.search-window {overflow: hidden; width: 47px;}
.wp-search {position: relative;}
.wp-search form {display: block;}
.wp-search .search-input {margin-right: 48px;}
.wp-search .search-input input.search-title {    width: 100%;
    height: 44px;
    line-height: 44px;
    border: 0;
    outline: 0;
    color: #888;
    font-size: 14px;
    background: #fff;
    text-indent: 10px;}
.wp-search .search-btn {width: 48px; height: 44px; position: absolute; right: 0; top: 0;}
.wp-search .search-btn input.search-submit {
    width: 48px;
    height: 44px;
    border: 0;
    outline: 0;
    background: #a00303 url(images/1/search_bg.png);
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 0;
    }




/**弹出的搜索**/ 
.search-panel {position: relative;    float: right;}
.search-window2 {overflow: hidden; width: 54px;}
.wp-search {position: relative;}
.wp-search form {display: block;}
.wp-search .search-input {margin-right: 54px;}
.wp-search .search-input input.search-title2 {    width: 100%;
    height: 55px;
    line-height: 55px;
    border: 0;
    outline: 0;
    color: #888;
    font-size: 14px;
    background: #fff;
    text-indent: 10px;}

.wp-search .search-btn2 {width: 54px;height: 55px; position: absolute; right: 0; top: 0;}
.wp-search .search-btn2 input.search-submit {width: 54px;height: 55px; border: 0; outline: 0;     background: #f39c2a url(images/2/search_bg.png) no-repeat center center; cursor: pointer;    position: absolute;
    top: 0;
    right: 0;}
.searchbtn2 {width: 54px;height: 55px;border: 0;outline: 0;background:#f39c2a url(images/2/search_bg.png) no-repeat center center;background-repeat: no-repeat;position: absolute;right: 0;top: 0;z-index: 120;cursor: pointer;}
.layer{background:rgba(0,0,0,0.8);position: fixed;left:0;top:0;right:0;bottom:0;z-index: 61;opacity:0;visibility:hidden;transition:all 0.3s ease-out 0s;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;z-index: 999999;}
.layer.showdiv{opacity:1;visibility:visible;}
.layer .close{font-size:60px;font-family:icon;position:absolute;right: 50px;top:50px;width: 30px;height: 30px;text-align: center;line-height:80px;cursor:pointer;color:#ccc;display: block;background: url(images/close.png)no-repeat;transition: 1s;}
.layer .close:hover{transform: rotate(180deg);}
.searchbox{transform: translateY(-50px); 
     opacity: 0;transition:0.7s;width: 550px;}
.layer.showdiv .searchbox{transform:none;opacity:1;}





.top-1 { height:171px; background:url(images/1/bj-1.png) no-repeat; background-size:cover;}
.top-2 { width:1600px; margin:auto; position:relative;}
.top-logo {float:left;padding-top: 51px;}
.top-rt {position:absolute;right:0;top: 50px;}
.nav-top { float:left;}
.nav-lk {float:left;font-size:14px;color:#fff;font-family:Source Han Serif CN;padding-left:23px;background:url(images/1/tb-1.png) no-repeat 0px center;padding-right:35px;line-height: 31px;}
.nav-lk a { color:#fff;}
.nav-lk:last-child { padding-right:0;}
.search-top { float:right; width:31px; height:31px; background:url(images/1/tb-2.png) no-repeat; cursor:pointer;}
.fgx {float:left;background:url(images/1/tb-3.png) no-repeat;width:1px;height:16px;margin-left:24px;margin-top: 7.5px;margin-right: 22px;}
.top-nav {position:absolute;right: -32px;top: 90px;}
.new-1 {width:1600px;margin:auto;margin:auto;padding-top:62px;padding-bottom: 35px;}
.banner-1 { float:left; width:535px; height:401px; background:#CCC;}
.tpp-1 { overflow:hidden; position:relative;}
.tpsx1 { width:100%; display:block; height:100%;}
.tpsx1::before {  content: '';  padding-top: 74.953271028%;  float: left;}
.tpsx1::after {  content: '';  display: block;  clear: both;}
.tpp-1:hover .tpsx1 {transform: scale(1.04);transition: all 0.4s ease-in-out;}
.btt-1 {position:absolute;width:100%;height:67px;background: #0000003d;bottom:16px;}
.jtt { display:none;}
.banner-1:hover .jtt { display:block;}
.btt-2 {font-size:16px;color:#fff;line-height:67px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;box-sizing: border-box;padding-left: 25px;padding-right: 155px;}
.btt-2 a { color:#fff;}
.qh-1 { float:left; width:560px; margin-left:30px;}
.gzdt-1.selected { background:none !important;}
.gzdt-2 { color:#8D8D8D !important; font-size:18px !important; font-family:Source Han Serif CN; position:relative;transition: all 0s ease-in-out;}
.gzdt-2 a {color:#8D8D8D !important;transition: all 0s ease-in-out;}
.gzdt-2.selected a { color:#A92213 !important; font-weight:bold;transition: all 0s ease-in-out;}
.gzdt-2.selected:after {content:'';position:absolute;width:100%;height:4px;background:#A92213;bottom: -1px;left:0;}
.gzdt-1 {margin:0 !important;padding-right: 5px;}
.btt-4 {float:left;width: calc(100% - 160px);text-overflow: ellipsis;overflow: hidden;white-space: nowrap;/* font-family: Source Han Serif CN; */font-size: 20px;color: #333333;/* font-weight: bold; */transition: all 0s ease-in-out;}
.time-1 {float:right;font-size: 16px;color:#CCA267;font-family:Source Han Serif CN-blod;}
.btt-4 a {color: #333333;transition: all 0s ease-in-out;}
.btt-3 { line-height:58px; height:58px; overflow:hidden; position:relative;}
.btt-3:after {content:'';position:absolute;bottom:0;left:0;height:1px;background:url(images/1/xuxian.png) repeat-x;width:100%;visibility: unset;}
.btt-3:last-child:after { display:none;}
.nrk-1 { padding-top:15px;}
.lmmc-tb { float:left;}
.lmmc-lk {float:right;font-family: Source Han Serif CN;font-size:14px;color:#801A17;line-height: 45px;}
.new-rt { float:right; width:429px;}
.lmmc-lk:hover { color:#801A17;}
.btt-3:hover .btt-4 a,.btt-3:hover .btt-4 { color:#CCA267;transition: all 0s ease-in-out;}
.tbt-1 {width:100%;height:165px;background: url(images/1/tpp-2.png) no-repeat;background-size:cover;box-sizing: border-box;padding: 34px 40px 0 25px;margin-bottom: 10px;}

.time-2 {font-size:16px;/* font-weight:bold; *//* font-family:Source Han Serif CN; */color:#fff;padding-bottom: 18px;}
.tbt-2 {font-size: 20px;line-height:30px;/* font-family:Source Han Serif CN-blod; */color:#fff;transition: all 0s ease-in-out;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;height: 60px;}
.tbt-2 a { color:#fff;transition: all 0s ease-in-out;}
.nrk-2 { padding-top:20px;}
.new-2 {background: #f8f7f7 url(images/1/bjj-0.png) no-repeat center calc(100% - -230px);/* height:720px; */}
.new-3 {width:1600px;margin:auto;padding-top: 55px;padding-bottom: 80px;}
.xxyw { float:left; width:1127px;}
.nrk-3 {background:#fff url(images/1/bjj-2.png) no-repeat left;height:388px;box-sizing:border-box;padding-left: 258px;box-shadow: 0px 3px 10px #0000001c;margin-top: 20px;}
.nrk-4 {width:805px;padding-top: 30px;}
.tbt-3 { line-height:64px; height:64px; overflow:hidden;}
.time-3 {float:left;width:126px;height:35px;background:#fff;border:1px solid #E5E5E5;box-sizing:border-box;border-radius:22px;line-height: 35px;text-align: center;font-family: Source Han Serif CN-bold;font-size: 15px;color: #CCA267;margin-top: 14.5px;}
.tbt-4 {float:left;width:650px;margin-left:28px;height: 64px; position:relative;}
.tbt-4:after {content:'';position:absolute;bottom:0;left:0;height:1px;background:url(images/1/xuxian.png) repeat-x;width:100%;visibility: unset;}
.tbt-3:last-child .tbt-4:after { display:none;}
.tbt-4 {float:left;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;/* font-family: Source Han Serif CN; */font-size: 20px;color: #333333;/* font-weight: bold; */transition: all 0s ease-in-out;}
.tbt-4 a {color: #333333;transition: all 0s ease-in-out;}
.tbt-3:hover .tbt-4 a,.tbt-3:hover .tbt-4 { color:#CCA267;transition: all 0s ease-in-out;}
.kslj { float:right; width:423px;}
.nrk-5 {background:#fff;height:388px;box-sizing:border-box;box-shadow: 0px 3px 10px #0000001c;margin-top: 20px;padding: 0 25px;padding-top: 10px;}
.lmmc-2 {float:left;width:50%;text-align:center;font-size: 18px;font-family: Source Han Serif CN;color:#333333;padding-top: 95px;background: url(images/1/03.png) no-repeat center 23px;transition: all 0.4s ease-in-out;}
.lmmc-2 a { color:#333333;}
.lmmc-2:nth-child(2) {background: url(images/1/02.png) no-repeat center 23px;}
.lmmc-2:nth-child(3) {background: url(images/1/01.png) no-repeat center 23px;}
.lmmc-2:nth-child(4) {background: url(images/1/04.png) no-repeat center 23px;}
.lmmc-2:nth-child(5) {background: url(images/1/05.png) no-repeat center 23px;}
.lmmc-2:nth-child(6) {background: url(images/1/06.png) no-repeat center 23px;}
.lmmc-2:hover {transform: translateY(-7px);transition: all 0.4s ease-in-out;}
.foot-2 {height:80px;background: #87726f73;}
.foot-3 { width:1600px; margin:auto;}
.foot-lf { float:left; padding-left:30px; background:url(images/1/tb-5.png) no-repeat 0px center; line-height:80px; font-size:16px; color:#fff;    margin-right: 27px;}
.foot-lf2 {float:left;padding-left:30px;background:url(images/1/tb-6.png) no-repeat 0px center;line-height:80px;font-size:16px;color:#fff;margin-right: 27px;}
.foot-rt {float:right;height:80px;}
.wem:nth-child(1) {.wem: nth-child(2);background: url(images/1/tb-7.png) no-repeat 0px center;width: 80px;}
.wem {width:23px;height:30px;background: url(images/1/wx.png) no-repeat center;background-size:100%;position:relative;float: left;margin-left: 48px;margin-top: 28px;}
.wem:nth-child(3) {background: url(images/1/wb.png) no-repeat center;background-size:100%;}
.ewmtp {position:absolute;left: -39px;bottom: 33px;box-shadow: 0px 3px 10px #0000001c;display:none;}
.wem:hover .ewmtp { display:block;}
.wem:nth-child(1) img {
    display: none;
}

.ewmtp img {
    width: auto;
    max-height: 90px;
}
.foot-4 { height:51px; background:#6F5855; text-align:center; line-height:51px; color:#fff; font-size:14px;}
.tpsx2 { width:100%; display:block; height:375px;}
.tpsx2::before {  content: '';  padding-top: 19.53125%;  float: left;}
.tpsx2::after {  content: '';  display: block;  clear: both;}
.jtfh {float:right;width:20.2px;height:10.9px;background:url(images/1/001.png);background-size:100%;cursor:pointer;margin-top: 38px;margin-right: 30px;}
.time-4 {float:left;font-size: 18px;/* font-family: Source Han Serif CN; *//* font-weight: bold; */color: #333333;width: 155px;}
.btt-7 {float:left;width:880px;/* font-family:Source Han Serif CN; */font-size:20px;/* font-weight:bold; */text-overflow: ellipsis;overflow: hidden;white-space: nowrap;transition: all 0s ease-in-out;color: #333333;}
.btt-7 a {transition: all 0s ease-in-out;color: #333333;}
.btt-6 {height: 80px;line-height: 80px;}
.nrk-6 {padding-right: 15px;background:#FAFAFA;height: 0;box-sizing:border-box;padding-left:155px;font-size:16px;line-height:28px;/* font-family:Source Han Serif CN; */color:#666666;overflow: hidden;transition: all 0.6s ease-in-out;}
.nrk-7 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 56px;
    padding-top: 24px;
}
.btt-5 { border-bottom:1px solid #f8f6f9;}
.btt-5:hover .btt-7 a,.btt-5:hover .btt-7 { color:#B12725;transition: all 0s ease-in-out;}
.new-style .nrk-6 { height:102px;transition: all 0.6s ease-in-out;}
.new-style .jtfh {transform: rotateX(-180deg);}
.selected2,.parent2 {color: #b12725 !important;background: #e2dbda !important;}
.wem a {
    display: block;
    width: 100%;
    height: 100%;
}


.tbt-1:first-child {background: url(images/1/tpp-1.png) no-repeat;}

.foot-lf.foot-lf4 {
    background: url(images/1/cz.png) no-repeat 0px center;
}

.foot-lf.foot-lf3 {
    background: url(images/1/tel.png) no-repeat 0px center;
}